const ACCOUNT_SID = process.env.ACCOUNT_SID;
const AUTH_TOKEN = process.env.AUTH_TOKEN;
const twilio = require('twilio');
const client = new twilio(ACCOUNT_SID, AUTH_TOKEN);

module.exports = client;
